# Generated by Django 3.1.5 on 2021-01-22 15:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('todoapp', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Task',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('deadline', models.CharField(max_length=200)),
                ('task_name', models.CharField(max_length=200)),
                ('description', models.CharField(max_length=255)),
                ('done', models.BooleanField(null=True)),
            ],
        ),
        migrations.CreateModel(
            name='User',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_name', models.CharField(max_length=200)),
                ('first_name', models.CharField(max_length=200)),
                ('last_name', models.CharField(max_length=200)),
                ('email', models.CharField(max_length=200)),
                ('password', models.CharField(max_length=200)),
                ('last_login', models.DateTimeField(max_length=200)),
                ('date_joined', models.DateTimeField(max_length=200)),
            ],
        ),
        migrations.AlterField(
            model_name='todolistitem',
            name='content',
            field=models.TextField(max_length=200),
        ),
    ]
